/minions = [ATS:[ats:VACUUM,ats-daq-monitor:DAQ_MONITOR,ats-fp:FOCAL_PLANE,ats-ih:IMAGE_HANDLER,ats-power:POWER,bonn-shutter:SHUTTER,mcm-atcamera:MCM,ocs-bridge-atcamera:OCSBRIDGE],INFRASTRUCTURE:[ats-mmm:MMM,cluster-monitor:CLUSTER_MONITOR,localdb:LOCALBD,rest-server:REST_SERVER]]
ats/atsEmailNotification/atsPublicMailAction/emailList = [turri@slac.stanford.edu,tonyj@stanford.edu]
ats/atsEmailNotification/atsPublicMailAction/enabled = true
ats/atsEmailNotification/atsPublicMailAction/filePath = _null_
ats/atsEmailNotification/atsPublicMailAction/fromEmail = ats@lsst.org
ats/atsEmailNotification/atsPublicMailAction/replyToEmail = tonyj@stanford.edu
ats/atsEmailNotification/atsPublicMailAction/smtpHost = mail.lsst.org
ats/atsEmailNotification/enabled = true
ats/group = ATS
ats/isEnabled = true
infrastructure/group = INFRASTRUCTURE
infrastructure/infrastructureEmailNotification/enabled = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/maxAccumulation = PT0S
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/origin = .*
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/sendFirstEmail = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/emailList = [turri@slac.stanford.edu,tonyj@stanford.edu]
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/enabled = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/filePath = _null_
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/fromEmail = ats@lsst.org
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/maxAccumulation = PT30M
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/origin = localdb
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/sendFirstEmail = false
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/replyToEmail = tonyj@stanford.edu
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/smtpHost = mail.lsst.org
infrastructure/isEnabled = true

